/* style-871174549 */
/* style-871174549 */
.style-871174549 {
    width:82px;
}

/* style--185324142 */
/* style--185324142 */
.style--185324142 {
    width:296px;
}

/* style-490025754 */
/* style-490025754 */
.style-490025754 {
    width:115px;
}

/* style--1268450652 */
/* style--1268450652 */
.style--1268450652 {
    margin-left:36.0pt;
}

/* style-1943606811 */
/* style-1943606811 */
.style-1943606811 {
    width:158px;
}

/* style-313431091 */
/* style-313431091 */
.style-313431091 {
    width:84px;
}

/* style-1052748367 */
/* style-1052748367 */
.style-1052748367 {
    width:73px;
}

/* style-1590541815 */
/* style-1590541815 */
.style-1590541815 {
    width:88px;
}

/* style-1617400429 */
/* style-1617400429 */
.style-1617400429 {
    width:97px;
}

/* style--591703316 */
/* style--591703316 */
.style--591703316 {
    width:108px;
}

/* style-724568709 */
/* style-724568709 */
.style-724568709 {
    clear:both;
}

/* style--478396318 */
.style--478396318 {
    text-align: justify;
}
/* style-1181019035 */
.style-1181019035 {
    text-align: center;
}
